# ApplicationFramework
TKLCAF
TDF

# TDF_ListNodeOfAttributeDeltaList Class Reference

`#include <TDF_ListNodeOfAttributeDeltaList.hxx>`

## Public Member Functions

| TDF_ListNodeOfAttributeDeltaList (const Handle(TDF_AttributeDelta)&I, const TCollection_MapNodePtr &n)
Handle_TDF_AttributeDelta & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_TDF_AttributeDelta | myValue

## Constructor & Destructor Documentation

TDF_ListNodeOfAttributeDeltaList::TDF_ListNodeOfAttributeDeltaList | ( | const Handle(TDF_AttributeDelta)& | I,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const TDF_ListNodeOfAttributeDeltaList::Handle | ( | Standard_Type |  | ) | const

Handle_TDF_AttributeDelta& TDF_ListNodeOfAttributeDeltaList::Value | ( |  | ) | const

## Field Documentation

Handle_TDF_AttributeDelta TDF_ListNodeOfAttributeDeltaList::myValue `[private]`

The documentation for this class was generated from the following file:

- TDF_ListNodeOfAttributeDeltaList.hxx